Archives / August 2016

  • I recently upgraded to Linux Mint 18 from 17.3.   While the upgrade went well, it did break my keepass install.   While I could get the newer version via the software manager, it is not backwards compatible with the 0.4.3 or 0.4.4 databases.   Since I share one of mine with another person, upgrading […]

    Read More